<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="Seyed Iman Hejazi" content="Assignment 1">
    <title> Why Calgary</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar" id="nav">

      <a href="index.html">LIF GROUP </a>
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="services.html">Services</a></li>
        <li><a href="calgary.html">Why Calgary</a></li>
        <li><a href="ourteam.html">Our Team</a></li>
        <!-- <li><a href="#">Contact</a></li> -->
      </ul>
   
    </div>

  
    </div>
    <div id="calgary">
    <video autoplay muted loop id="myVideo" > 
        <source src="image/city.mp4" type="video/mp4">
        Your browser does not support HTML5 video.
      </video>
      
      <div class="content" >
        <h1>Why Calgary</h1>
        <p>Calgary’s got the unique pleasure of being a major metropolitan city while 
            also being a stunning outdoor destination. All the arts, culture, events, 
            dining and nightlife surrounded by the most
             beautiful and most fun mountain and park areas that ever graced your eyes. Be part of our energy.</p>
        
      </div>
    </div>  
    <div id="wrapperCalgary">
        <div id="c1" class="divinCalgary">
        <img src="image/c1.jpg" alt="calgary">
        <img src="image/c2.jpg" alt="calgary">
        <img src="image/c3.jpg" alt="calgary">
        </div>
        
        <div id="c2" class="divinCalgary">

           <h2>Ultimate Host City</h2> 
            <p>Not only is Calgary the sunniest city in Canada and the fourth most livable city in the world,
                 it’s also home to world-class venues, iconic sports franchises and an undeniable community 
                 spirit. You can feel this as soon as you arrive at the airport and are greeted by one of the 
                 440 YYC White Hat Volunteers. </p>

                 <p>There’s an energy here that exhilarates, invigorates
        and motivates. Calgary is a thriving business centre with 
            the most head offices per capita in Canada, but it is also surrounded
            by four UNESCO World Heritage Sites including one of the world’s great resort 
        destinations in Banff National Park. There is always something to do, some new restaurant to try, 
        festival to lose yourself in, or attraction to experience. </p>

        <p>Calgary was recognized by SportBusiness International
         in 2014, 2016, and 2018 as an Ultimate Sport City. 
         With more than 300 thriving local sport organizations,
          and a reputation as a mecca for high performance Olympic winter sport training,
           Calgary has cemented its place among the leading sport cities in the world.</p>
        </div>
        <div id="c3" class="divinCalgary">
          <img src="image/c4.jpg" alt="calgary">
          <img src="image/c5.jpg" alt="calgary">
          <img src="image/c6.jpg" alt="calgary">
        </div>
      </div>
    
    <div class="footer">
      <h2 id="footerTitle">LIF Group inc.</h2>  
      <div class="row">
        <!-- <div id="footerCol1" class="footerdivin">
          
        </div>
        <div id="footerCol2" class="footerdivin">
          
        </div>
        <div id="footerCol3" class="footerdivin">
            
        </div> -->
          <div class="footer-app-links">
            <h3>Coming Soon</h3>
            <a><img
                alt="App Store"
                src="image/apple-store.png"
            /></a>
            <a><img
                alt="Google Play"
                src="image/play-store.png"
            /></a>
            <a href="#nav" id="backToTop">Back To Top</a>
          </div>
      </div>
    </div>
  </body>
</html>